{
 "_id": "VmBVwV9hT2OvecVy",
 "name": "Traduction des Bestiaire",
 "flags": {},
 "pages": [
  {
   "name": "Traduction des Bestiaire",
   "type": "text",
   "title": {
    "show": false,
    "level": 1
   },
   "text": {
    "format": 1,
    "content": "<table border=\"1\"><tbody><tr><td>Basilisk</td><td>@Compendium[wfrp4e-core.actors.z8f3vySKIpTxGr62]{Basilisk}</td></tr>\n<tr><td>Bear</td><td>@Compendium[wfrp4e-core.actors.NtEj1B9oWBRWXZZn]{Bär}</td></tr>\n<tr><td>Bloodletter of Khorne</td><td>@Compendium[wfrp4e-core.actors.KZkuwdOYmE3nwB2n]{Zerfleischer des Khorne}</td></tr>\n<tr><td>Boar</td><td>@Compendium[wfrp4e-core.actors.7629Eaow3acVS59H]{Wildschwein}</td></tr>\n<tr><td>Bog Octopus</td><td>@Compendium[wfrp4e-core.actors.FmEDHnfAe2iIugpt]{Sumpfoktopuss}</td></tr>\n<tr><td>Bray-Shaman</td><td>@Compendium[wfrp4e-core.actors.cHVOdcEkuatqjYV1]{Tiermenschen-Schamane}</td></tr>\n<tr><td>Cairn Wraith</td><td>@Compendium[wfrp4e-core.actors.hMbcLVjk7eUdxtqC]{Gespenst}</td></tr>\n<tr><td>Cave Squig</td><td>@Compendium[wfrp4e-core.actors.VMceSpLje0J7lfP0]{Höhlensquig}</td></tr>\n<tr><td>Chaos Warrior</td><td>@Compendium[wfrp4e-core.actors.a05lQsGjSv62wF0U]{Chaoskrieger}</td></tr>\n<tr><td>Clanrat</td><td>@Compendium[wfrp4e-core.actors.F1vAZZcmVKkRw8xn]{Klanratte}</td></tr>\n<tr><td>Crypt Ghoul</td><td>@Compendium[wfrp4e-core.actors.6B7LMdYtunAftsFN]{Gruftghul}</td></tr>\n<tr><td>Cultist</td><td>@Compendium[wfrp4e-core.actors.jfMhkQGzjFWDxVOm]{Kultist}</td></tr>\n<tr><td>Daemonette of Slaanesh</td><td>@Compendium[wfrp4e-core.actors.8gG2Wim6wAlJWRax]{Dämonette des Slaanesh}</td></tr>\n<tr><td>Demigryph</td><td>@Compendium[wfrp4e-core.actors.MLtDY4bwzGQpaABN]{Demigreif}</td></tr>\n<tr><td>Dire Wolf</td><td>@Compendium[wfrp4e-core.actors.umddAQkmxVYG0AzO]{Todeswolf}</td></tr>\n<tr><td>Dog</td><td>@Compendium[wfrp4e-core.actors.R1iWvfV9EvgIc8bJ]{Hund}</td></tr>\n<tr><td>Dragon</td><td>@Compendium[wfrp4e-core.actors.LZttdCIxmFr1sGsS]{Drache}</td></tr>\n<tr><td>Fenbeast</td><td>@Compendium[wfrp4e-core.actors.HKSn8iNSS9WcAuJc]{Moorbestie}</td></tr>\n<tr><td>Fimir</td><td>@Compendium[wfrp4e-core.actors.kt9ob9BdK6zLDWxn]{Fimir}</td></tr>\n<tr><td>Fr'hough Mournbreath</td><td>@Compendium[wfrp4e-core.actors.vK0WXrRDUjztB6QK]{Fr'hough Trauerhauch}</td></tr>\n<tr><td>Ghost</td><td>@Compendium[wfrp4e-core.actors.GgSxlomoV220kd3G]{Geist}</td></tr>\n<tr><td>Giant</td><td>@Compendium[wfrp4e-core.actors.HZfZaCjdniz5Z4CP]{Riese}</td></tr>\n<tr><td>Giant Rat</td><td>@Compendium[wfrp4e-core.actors.oenbbB0PitRWUBfZ]{Riesenratte}</td></tr>\n<tr><td>Giant Spider</td><td>@Compendium[wfrp4e-core.actors.VPVnyae6VHeD9cEP]{Riesenspinne}</td></tr>\n<tr><td>Goblin</td><td>@Compendium[wfrp4e-core.actors.zzdOpKqBC28J66Mn]{Goblin}</td></tr>\n<tr><td>Gor</td><td>@Compendium[wfrp4e-core.actors.R37OtN5gmPWCYOP3]{Gor}</td></tr>\n<tr><td>Griffon</td><td>@Compendium[wfrp4e-core.actors.8g9rnHLiZ1pJcPPt]{Greif}</td></tr>\n<tr><td>Hippogryph</td><td>@Compendium[wfrp4e-core.actors.RiXpMLex8SZf6gaQ]{Hippogreif}</td></tr>\n<tr><td>Horse</td><td>@Compendium[wfrp4e-core.actors.b1R5sW6lYIViJ2ki]{Pferd}</td></tr>\n<tr><td>Hydra</td><td>@Compendium[wfrp4e-core.actors.A4G4bTYxot3ZygZO]{Hydra}</td></tr>\n<tr><td>Jabberslythe</td><td>@Compendium[wfrp4e-core.actors.9q8QzWB4o7aj6ZxL]{Grinderlak}</td></tr>\n<tr><td>Manticore</td><td>@Compendium[wfrp4e-core.actors.XtVkAVgZRIIgrBXb]{Mantikor}</td></tr>\n<tr><td>Minotaur</td><td>@Compendium[wfrp4e-core.actors.cAK1bMj1ne7HPcxI]{Minotaurus}</td></tr>\n<tr><td>Mutant</td><td>@Compendium[wfrp4e-core.actors.P0GkA7DPaLbeOTkf]{Mutant}</td></tr>\n<tr><td>Ogre</td><td>@Compendium[wfrp4e-core.actors.nPvDzBcqDGuRaS7x]{Oger}</td></tr>\n<tr><td>Orc</td><td>@Compendium[wfrp4e-core.actors.E7BiDqsB55BrOQut]{Ork}</td></tr>\n<tr><td>Pegasus</td><td>@Compendium[wfrp4e-core.actors.Yee9gwxJUceGbnO2]{Pegasus}</td></tr>\n<tr><td>Pigeon</td><td>@Compendium[wfrp4e-core.actors.ge5zXH2qboxaac7v]{Taube}</td></tr>\n<tr><td>Rat Ogre</td><td>@Compendium[wfrp4e-core.actors.VfJgGmCTWqb0IDSW]{Rattenoger}</td></tr>\n<tr><td>Skeleton</td><td>@Compendium[wfrp4e-core.actors.Mt5JAoOSaEH1PdcP]{Skelett}</td></tr>\n<tr><td>Slenderthigh Whiptongue</td><td>@Compendium[wfrp4e-core.actors.28MwFcDPwpcO12kt]{Slanderhaih Peitschzung}</td></tr>\n<tr><td>Snake</td><td>@Compendium[wfrp4e-core.actors.AAiKqD1IoweDpJI7]{Schlange}</td></tr>\n<tr><td>Snotling</td><td>@Compendium[wfrp4e-core.actors.wdnXbjtKK7MtsZzc]{Snotling}</td></tr>\n<tr><td>Stormvermin</td><td>@Compendium[wfrp4e-core.actors.kl4qHg0mqWOApBqH]{Sturmratte}</td></tr>\n<tr><td>Tomb Banshee</td><td>@Compendium[wfrp4e-core.actors.TWy5l4uYTRAtjfit]{Banshee}</td></tr>\n<tr><td>Troll</td><td>@Compendium[wfrp4e-core.actors.7qslmdLa7so3BmFk]{Troll}</td></tr>\n<tr><td>Ungor</td><td>@Compendium[wfrp4e-core.actors.vrYs3cbxvXtre6rv]{Ungor}</td></tr>\n<tr><td>Vampire</td><td>@Compendium[wfrp4e-core.actors.T5qAtpoKtB8iwTBd]{Vampir}</td></tr>\n<tr><td>Varghulf</td><td>@Compendium[wfrp4e-core.actors.XoSSlIsqXkiBlycn]{Varghulf}</td></tr>\n<tr><td>Wolf</td><td>@Compendium[wfrp4e-core.actors.lSvYEInG8sZ03vqd]{Wolf}</td></tr>\n<tr><td>Wyvern</td><td>@Compendium[wfrp4e-core.actors.KeB0khEeq462qTJw]{Lindwurm}</td></tr>\n<tr><td>Zombie</td><td>@Compendium[wfrp4e-core.actors.T79RqnDOAQLn3I1s]{Zombie}</td></tr>\n</tbody></table>"
   },
   "_stats": {
    "coreVersion": "12.324",
    "systemId": null,
    "systemVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null,
    "compendiumSource": null,
    "duplicateSource": null
   },
   "_id": "Onh73KdvB811FZCx",
   "system": {},
   "image": {},
   "video": {
    "controls": true,
    "volume": 0.5
   },
   "src": null,
   "sort": 0,
   "ownership": {
    "default": -1
   },
   "flags": {},
   "_key": "!journal.pages!VmBVwV9hT2OvecVy.Onh73KdvB811FZCx"
  }
 ],
 "_stats": {
  "coreVersion": "12.324",
  "systemId": null,
  "systemVersion": null,
  "createdTime": null,
  "modifiedTime": null,
  "lastModifiedBy": null,
  "compendiumSource": null,
  "duplicateSource": null
 },
 "ownership": {
  "default": 0,
  "KlpQY85kaIy1CjL6": 3
 },
 "folder": null,
 "sort": 0,
 "_key": "!journal!VmBVwV9hT2OvecVy",
 "categories": []
}